Unable to Install new version of git in Mac OS 10.8.2

Issue #5576 invalid
Thammepalli harikrishna
created an issue

Hi Bitbucket Team,

i am getting an error while installing "git-1.8.0.1-intel-universal-snow-leopard.dmg" software on my mac,it is showing the error like this.

ERROR: "git-1.8.0.1-intel-universal-snow-leopard.pkg" can't be opened because it is from an unidentified developer.

your security preferences allow installation of only apps from the Mac App Store and identified developers.

Is there any new version of your software available to my "Mac-OS 10.8.2" version?

please resolve my issue as soon as possible.

Regards Harikrishna.T

Comments (7)

  1. brentmiller1

    I'm having the same issues on my mac running 10.8.2. Were you able to find a work around to this install issue? Any insight would be greatly appreciated. I was able to intall github, but not git.

  2. brentmiller1

    I found the work around to this issue. Go to your System Preference > Security & Privacy > from there, you will find a notice that show the git install, you will need to select to install.

  3. Log in to comment